icebridge(1)

NAME
icebridge - The IceBridge daemon.

SYNOPSIS
icebridge [options]

DESCRIPTION
IceBridge acts as a bridge between one or more clients and a server. Full documentation for IceBridge is available online at:
https://docs.zeroc.com/ice/3.8/cpp/icebridge

OPTIONS

-h, --help
    Displays help message.

-v, --version
    Displays the Ice version.

--daemon
    Run as a daemon.

--pidfile FILE
    Write process ID into FILE.

--noclose
    Do not close open file descriptors.

--nochdir
    Do not change the current working directory.